name = "Fira"
order = 2
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Fire Dash", "Fire"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Fire Strike", "Fire"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Fire", "Fire"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "C"
ingredients = ["Fire", "Ignite"]
chance = 100
